Subject: Obscure bug in pine 3.95

From: [email-masked] (Jane Miller)
Date: 25 Sep 1996 20:04:40 GMT

I have noticed a bug in pc-pine 3.95, when running it under Windows 3.1,
and I would like to find a solution.

This is how to reproduce the bug:

 - Edit the pinerc file, adding "disable-keymenu" to the feature-list.
 - Get into pine, select a message and select "Export" from the
   "Message" menu.
 - Select "To Files".
 - Then select "Cancel".
 - The error message is:

   " An error has occurred in your application.
     If you choose Ignore, you should save your work in a new file.
     If you choose Close, your application wil terminate."

 - Your choices are: "Close" or "Ignore"

I have the source code. If anyone has a clue about where to look in
the source code to fix this bug, I'd appreciate it.

Thanks in advance.
Jane

--------------------------------------------------------------------------
Dr. Jane Miller, Senior Analyst     | Phone: (613) 520-2600 ext.2506
Computing & Communications Services | 
Carleton University,                | Email: [email-masked]
1125 Colonel By Drive,              |        [email-masked]
Ottawa, Ontario, Canada K1S 5B6     | URL: http://www.carleton.ca/~jmiller
--------------------------------------------------------------------------